/*
Theme Name: realiachild
Theme URI: http://wp.realia.byaviators.com
Description: Responsive Real Estate WordPress Theme
Author: Aviators
Author URI: http://byaviators.com
Tags: real estate, agent, front end submission, property, directory
License: GNU General Public License
Template: realia
*/

body.header-dark #header-inner > .container {
	background-image: url('assets/img/header_bg-main.png');
	background-position: top left;
}
body.header-dark #header-inner {
	background-image: url('assets/img/header_bg.png');
	background-position: top center;
}

#header-wrapper #header #header-inner .navbar .navbar-inner {
	padding-top: 20px;
	height: 101px;
}

#header-wrapper #header #header-inner .navbar .navbar-inner > .row {
	position: relative;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .logo img {
	width: 100%;
}
#header-wrapper #header #header-inner .navbar .navbar-inner .textwidget {
    float: left;
    height: 58px;
    margin-left: 20px;
	padding-top: 30px;
	text-transform: uppercase;
	font-size: 15px;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .textwidget ul li {
	color: #f9cc0d;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .textwidget ul li span {
	color: #fff;
}
#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone {
	margin-left: 20px;
}
body.header-dark #header-inner .site-phone span {
	background-image: url("assets/img/icons/phone-yellow.png") !important;
	font-family: 'Arial Black', 'Helvetica Black', 'Helvetica Neue Heavy', 'Arial Bold', 'Gadget', sans-serif;
	font-weight: bold;
}

@media screen and (min-width: 1600px) {
	#header-wrapper #header #header-inner .navbar .navbar-inner .span4 {
		width: auto;
	}
}

@media screen and (max-width: 1200px) {
	#header-wrapper #header #header-inner .navbar .navbar-inner .info {
		margin-left: 10px;
		padding-top: 0;
	}
	#header-wrapper #header #header-inner .navbar .navbar-inner .textwidget {
		margin-left: 5px;
		font-size: 12px;
		letter-spacing: -1px;
	}
	#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone {
		line-height: 88px;
		margin-left: 5px;
	}
}
@media screen and (max-width: 997px) {
	#header-wrapper #header #header-inner .navbar .navbar-inner #btn-nav {
		display: block;
		float: left;
	}
	#header-wrapper #header #header-inner .navbar .navbar-inner .info:last-child {
		display: block;
		position: absolute;
		right: 0;
	}
}

@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 767px) {
	#header-wrapper #header #header-inner .navbar .navbar-inner .info:last-child {
		display: block;
	}
}
@media screen and (max-width: 640px) {
	#header-wrapper #header #header-inner .navbar .navbar-inner .info:last-child {
		display: block;
		float: none;
		right: 0;
		top: 10px;
	}
	#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone {
		line-height: normal;
	}
	
	#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone span {
		padding-left: 20px;
		font-size: 14px;
		background-size: 18px 18px;
	}
}

@media screen and (max-width: 520px) {


}

@media screen and (max-width: 480px) {
	#header-wrapper #header #header-inner .navbar .navbar-inner .logo {
		width: 80%;
	}
}